/* sitemap.tpl */
#sitemap_content { margin-left: 5em }
div.sitemap_block1 {
	width: 290px;
	background: #FFF;
	border: solid 1px #e1e1e1;
	float: left;
	margin: 0 20px 0 -60px;
	padding: 10px;
}

div.sitemap_block2 {
	width: 290px;
	background: #FFF;
	border: solid 1px #e1e1e1;
	float: left;
	margin: 0;
	padding: 10px;
}

div.sitemap_block1 ul { text-align: left; list-style-image:url(../img/blue_arrow.png);  }
div.sitemap_block1 h3, .categTree h3 {color: #4c94b7;margin-top: 1em;margin-bottom: 1em}
div.sitemap_block1 a {text-decoration:none; color:#565656}
div.sitemap_block1 a:hover{color:#4c94b7}

div.sitemap_block2 ul { text-align: left; list-style-image:url(../img/blue_arrow.png);  }
div.sitemap_block2 h3, .categTree h3 {color: #4c94b7;margin-top: 1em;margin-bottom: 1em}
div.sitemap_block2 a {text-decoration:none; color:#565656}
div.sitemap_block2 a:hover{color:#4c94b7}


div.categTree1 {
	float: left;
	background: #FFF;
	border: solid 1px #e1e1e1;
	margin-top: 20px;
	width:290px;
	padding:10px;
}

div.categTree1 a{color: #244E47; text-decoration:none;}
div.categTree1 a:hover{color: #396;}

div.categTree2 {
	float: left;
	background: #FFF;
	border: solid 1px #e1e1e1;
	margin-top: 20px;
	margin-left:20px;
	width:290px;
	padding:10px;
}

div.categTree2 a{color: #244E47; text-decoration:none;}
div.categTree2 a:hover{color: #396;}